IMAGEN(1)

NAME
esponja - Optimize HTML code.

SYNOPSIS
esponja [options] files

DESCRIPTION
This manual page documents briefly the esponja command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Esponja tries to optimize HTML markup. It is not tolerant against non-valid HTML files. If no file is given then it reads from standard input and writes to standard output. If at least on file is given then it operates by modifying these files.

OPTIONS
A summary of options are included below.

-u  Output html files at intermediate stages of the optimization.

-v  Switch on verbose mode. Can be iterated to increase the verbosity.

-n  Do not modify files. Instead, the output of processing file is written to file.esp. This option switches the -v on.

-help, --help
    Show usage information.

SEE ALSO
hevea(1).

The HeVeA documentation can be found on the HeVeA home page http://hevea.inria.fr. On a Debian system it can also be accessed at /usr/share/doc/hevea-doc/html or through the Debian help system, provided the package hevea-doc is installed.

AUTHOR
Esponja is part of HeVeA, written by Luc Maranget <Luc.Maranget@inria.fr>.

This manual page was compiled by Ralf Treinen <treinen@debian.org> from the HeVeA documentation for the Debian GNU/Linux system (but may be used by others).